Subject: IPv6 Conference

From: "Scott Bishop" <[email-masked]>
Date: Tue, 23 Nov 1999 19:06:35 -0500

Hello,

Another article on IPV6.  I hadn't seen it come across the list yet.  I
thought folks might be interested.

Regards,

Scott

>Date: Mon, 22 Nov 1999 14:59:59 -0500 (EST)
>From: Dan Joyal <[email-masked]>
>X-Sender: djoyal@milwaukee
>To: "Bishop, Scott (S.B.) [EXCHANGE:BL60:DS49-M]"
<[email-masked]>
>cc: "Wood, Susanna (S.C.) [EXCHANGE:BL60:495-I]" <[email-masked]>
>Subject: IPv6 Conference
>
>
>Here's the URL for the "Government Computer News" IPv6 conference article.
>
>http://www.gcn.com/vol18_no36/news/948-1.html
>
>-Dan
>
-

Scott E. Bishop

IP Product Line Manager
Multi-Media Enterprise Division
Enterprise Solutions
Nortel Networks

Phone: (978) 288-8329 or ESN 248-8329 or X88329
Pager: (800) 309-0387
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------